<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<!-- ko foreach: getRegion('messages') -->
    <!-- ko template: getTemplate() --><!-- /ko -->
<!--/ko-->
<div>
    <!-- ko if: isFormVisible -->
    <p data-bind="i18n: 'You can track your order status by creating an account.'"></p>
    <p><span data-bind="i18n: 'Email Address'"></span>: <span data-bind="text: getEmailAddress()"></span></p>
    <a class="action primary btn btn-primary" data-bind="attr: { href: getUrl() }">
        <span data-bind="i18n: 'Create an Account'" />
    </a>
    <!--/ko-->
</div>
